Subject: Re: [lojban] (from lojban-beginners) pi'e

From: Robin Lee Powell <[email-masked]>
Date: Fri, 14 Sep 2001 19:24:00 -0700

On Fri, Sep 14, 2001 at 07:05:50PM -0700, Nick NICHOLAS wrote:
> 
> cu'u la pc.
> 
> >And the whole point is that we are much more likely to want to talk about
> >a day in this month than a year all by itself,
> 
> ??!!
> 
> You people really thought that?!
> 
> I'm speechless.
> 
> So, I'm unlikely to say I was born in 1971. I am far likelier to say I was
> born on the 29th. Right.
> 
> I'm looking forward to the Lojban History of the Crusades, where
> everything will be dated by default to the day of the month...

Uhh, maybe you're a professional historian or something, but in my
normal, day-to-day life I would say that I discuss dates by day of the
month about 100x more than by year.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/